<html>
    <script>
            $.ajax({		    
    				url : link_url_ctc+'tarjetacreditomostrarporbanco',
    				data : {ban_id:1},
    				type : 'POST',
    				dataType : 'json',
    
    
    				success : function(json) {		    	
    					console.log(json);
    				},
    
    				error : function(xhr, status) {
    					alert('Disculpe, existió un problema');
    				},
    
    
    			});
    </script>
</html>